"__title__" = "Base de dades";

"__pluralTitle__" = "Base de dades";

"__description__" = "Informació de connexió de base de dades.";

"hostname" = "Servidor";

"port" = "Port";

"database" = "Base de dades";

"database_type" = "Tipus";

"username" = "Nom d'usuari";

"password" = "Contrasenya";

"sid" = "SID";

"alias" = "Àlies";

"options" = "Opcions de connexió";

"menu.database_type." = "";

"menu.database_type.db2" = "DB2";

"menu.database_type.filemaker" = "FileMaker";

"menu.database_type.msaccess" = "Microsoft Access";

"menu.database_type.mssql" = "MS SQL Server";

"menu.database_type.mysql" = "MySQL";

"menu.database_type.oracle" = "Oracle";

"menu.database_type.postresql" = "PostgreSQL";

"menu.database_type.postgresql" = "PostgreSQL";

"menu.database_type.sqlite" = "SQLite";

"menu.database_type.other" = "Altres";

